﻿P {
	FONT-SIZE: 12px; 
}
.wp8 {
	BACKGROUND-COLOR: #e9e9e9; BORDER-BOTTOM: 0px inset; BORDER-LEFT: 0px inset; BORDER-RIGHT: 0px inset; BORDER-TOP: 0px inset; FONT-SIZE: 12px
}
.inputa {
	BACKGROUND-IMAGE:  BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 12px; HEIGHT: 16px; LINE-HEIGHT: 16px; PADDING-LEFT: 5px; WIDTH: 69px
}
.submit {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 12px; HEIGHT: 16px; LINE-HEIGHT: 16px; WIDTH: 40px
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #E38800; FONT-STYLE: normal; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
.f1 {
	FONT-SIZE: 18px; LINE-HEIGHT: 22px
}
.a1 {
	FONT-SIZE: 13px; LINE-HEIGHT: 24px
}
.inp1 {
	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 12px
}
.w9 {
	BACKGROUND-COLOR: #dbdbdb; BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid
}
.a2 {
	FONT-SIZE: 15px
}
.a3 {
	FONT-SIZE: 19px
}
.ak {
	FONT-SIZE: 14px
}
.a04 A:link {
	COLOR: #333333; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.a04 A:visited {
	COLOR: #333333; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.a04 A:hover {
	COLOR: #ff3300; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}

.edline {
	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #ffffff 0px solid; BORDER-LEFT: #ffffff 0px solid; BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; FONT-SIZE: 12px
}
A.w6:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.w6:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.w6:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.k {
	COLOR: #000000; FILTER: dropshadow(color=#cccccc,offx=2,offy=2); FONT-FAMILY: 黑体; FONT-SIZE: 20px; LINE-HEIGHT: 26px
}
.s2 {
	COLOR: #000000; FILTER: dropshadow(color=#adadad,offx=2,offy=0); FONT-SIZE: 12px
}
.e3 A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.e3 A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.e3 A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
body{ text-align:center; width:100%; text-align:center; margin:0px auto;}
.basetext{width:1004px; height:32px; font-size:14px; line-height:30px;  background-color:#055EB3; color:#ffffff;}
.basetext a:link{
font-size: 12px;
	line-height: 30px;
	color: #fff;
	text-decoration: none;}
.basetext a:visited{
font-size: 12px;
	line-height: 30px;
	color: #fff;
	text-decoration: none;}	
.basetext a:hover{
font-size: 12px;
	line-height: 30px;
	color: #fff;
	text-decoration: none;}	
.newsdiv 
{
	width:1004px; 
	height:auto;
	 padding-top:5px;
	  font-size:12px; 
	 clear:both;
	}
.hydtdiv{ width:1004px;  height:auto; margin-top:6px;}
.news_public,.imgchange{  border:1px solid #C5D8DF; width:270px; }
.imgchange{ padding-top: 6px; height: 220px; float:left; }
.news_public{ float:right; height:auto;}
.zcfg_box{width:270px; border:1px solid #B2B2B2; height: auto;float: right;}
.news_public2
{  border:1px solid #C5D8DF; 
   float:left; 
   width: 447px;
    margin-left: 6px; 
    height: auto;}
.h_public{ border:1px solid #C5D8DF; float:left; clear:both; height:auto; width:270px;}
.hydt_public{ height:180px; border:1px solid #B2B2B2; float:left;}
.title_pub
{
	background:url(images2/titleback2012.gif) repeat-x;
	 height:29px;
	 width:445px;
	 }
.newtext{ font-family: "黑体";font-size:18px; color:#B30937; text-align:left; line-height:30px;}
.h_title_pub{width:268px; height:29px; background-image: url(images2/titleback2012.gif);}
.h_title_pub_left{float:left; width:75px; font-size:13px; color:#04419A; text-align:center; font-weight:bold; line-height:29px;}
.h_title_pub_right{float:right; font-size:11px; color:#A1A1A1; line-height:29px; padding-right:5px;}
.h_title_pubb{width:268px; height:29px; background-image:url(images2/titleback2012.gif); line-height:29px;}
.l_title_pubb{width:264px; height:29px; background:url(images2/line_01.gif) repeat-x;font-size:12px; line-height:29px; text-align:left;}
.sgtsc_box{width:447px; margin-left:4px; height:auto; border:1px solid #FFCC84; float:left;}
.sgtsc_title{height:30px; background:#FFF9DC; font-size:12px; line-height:30px; border-bottom:1px solid #FFD69D; width:445px;}
.image_div{width:145px; height:93px; margin:1px 3px 1px 3px; float:left;}
.button_div{width:132px; float:left;  height:71px; margin-left:5px;}
.button_div2{width:132px; float:left;  height:71px; margin-left:10px;}
.aboutus{width:1004px; height:30px; background:#055EB3; font-size:12px; line-height:30px; color:#FFFFFF; clear:both;}
.aboutus a:link{font-size: 12px;
	line-height: 30px;
	color: #ffffff;
	text-decoration: none; }
.aboutus a:visited{font-size: 12px;
	line-height: 30px;
	color: #ffffff;
	text-decoration: none; }	
.aboutus a:hover{font-size: 12px;
	line-height: 30px;
	color: #ffffff;
	text-decoration: none; }
.mainbox{width:1004px; height:auto; padding-top:5px;margin:0 auto;}
.mainbox_left{float:left;width:268px; margin-right:0px; }
.mainbox_right{width:724px;float:right; height:auto;}
.main_left_zcfg{width:266px; border:0px; margin-top:4px;}
.input {
	font-size: 12px; height: 16px;line-height: 16px;  width: 80px;border:1px solid #000000;background-color:white;
}
.zxtz_left{width:11px; float:left; height:11px;text-align:center; margin-top:6px;}
.zxtz_center{width:330px; float:left; height:25px; line-height:25px; text-align:left;}
.zxtz_right{width:80px; float:right; height:25px; line-height:25px; text-align:center}
.mjjt_left{width:9px; height:9px; float:left; margin-top:8px; text-align:center; font-size:12px; margin-bottom:7px;}
.mjjt_right{width:250px; height:24px; line-height:24px; float:right; text-align:left; font-size:12px;}
.hydt_left{width:15px; float:left; height:9px; margin-top:8px; margin-bottom:8px;}
.hydt_right{width:250px; float:right; height:25px; font-size:12px; line-height:25px; text-align:left;}
.sgtsc_left{width:15px; height:11px; margin-top:6px; float:left; text-align:center;}
.sgtsc_center{width:331px; height:25px; line-height:25px; font-size:12px; float:left; text-align:left;}
.sgtsc_right{width:80px; height:25px; line-height:25px; font-size:12px; float:right; text-align:left;}
.gcsj_left{width:15px; height:11px; margin-top:7px; float:left; text-align:center; margin-bottom:7px;}
.gcsj_right{width:251px; height:25px; line-height:25px; float:right; text-align:left; font-size:12px;}
.gckc_left{width:15px; height:11px; margin-top:7px; margin-bottom:7px; float:left; text-align:center;}
.gckc_right{height:25px; line-height:25px; font-size:12px; float:right; text-align:left; width:251px;}
.zwgk_right{width:250px; float:right; border:1px solid #b2b2b2; background:#F2F2F2; margin-left:15px;}
.yxzp_title{ width:1004px; height: 23px; background: url(images2/youxiubg.gif) repeat-x; text-align:center;}
.yxzp_txt{width: 190px; height: 29px; font-size: 13px; line-height:29px; text-align: center; font-weight:bold; color:#04419A; float:left;}
.yxzp_more{width:60px; float:right; height: 29px; font-size: 12px; line-height:29px;}
.yxzp_more a:link{ color:#000; text-decoration:none;}
.yxzp_newtitle{width: 1000px; height: 24px; font-size: 14px; text-align: center; color: #FF0000; line-height: 24px; background-color: #F4F4F4;}
.zuixin{width: 428px; border: 1px solid #FFCC84; margin-top: 5px; background-color: #FFF9DC;
                   font-size: 12px; height: auto;}
.zuixin_list{width: 428px; border: 0px; margin-top: 4px; font-size: 12px;}
.hydt_newslist,gcsj_newslist{width: 266px; margin-top: 4px;}
.gcsj_newslist{height: 160px;}
.imgdiv 
{
	
	width:1004px;
	 height:auto; 
	 border:1px solid #C5D8DF;
	 text-align:center; 
	 clear:both; 


	 }
.imgmarquee{width: 1000px; height: auto; background-color: #F4F4F4;}
.imgmar_bottom{width: 1000px; height: 23px; background: url(images2/youxiubg.gif) repeat-x;}
.jjba_box{width: 447px; margin-left: 8px; height: auto; float: left; border: 1px solid #B2B2B2;}
.jjba_newslist{width: 428px; border: 0px; margin-top: 5px; height: 155px;}
.youqing{width: 1004px; background: #F0F0F0; clear: both; text-align: center;}

.youxiu{width:1002px; background:url(images2/titleback2012.gif) repeat-x; height:29px;}
.yqlj_list{ line-height:26px; font-size:12px; text-align:left;}
.yqlj_list a:link
{
	 text-decoration:none; color:#000;
	}
.yqlj_list a:hover
{
	text-decoration:none; color:#000;
	}
.yqlj_list a:visited
{
	text-decoration:none; color:#000;
	}